* {
	color:#333333;
	padding:0;
	font-size: 12px;
	line-height: 150%;
	margin: 0;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background-image: none;
}

body {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: url(img/main_bg.jpg);
}

a {
	color:#7C3928;
}

a:hover {
	text-decoration: none;
}

a img {
	border:none;
}

hr {
	clear: both;
	height: 1px;
}

strong {
	color: #3A2F2C;
}


.chui {
	font-size: 10px;
	color: #CC0000;
}

hr{
	border:1px;
	margin-bottom: 10px;
	margin-top: 10px;
	color: #CCCCCC;
	width: 90%;
	margin: auto;
	height: 1px;
}

/*
ベース
-------------------------------------------------------------------*/
#base {
	width:800px;
	background-image: url(img/bg.jpg);
	margin-top: 1px;
	margin: auto;
}

#wrap {
	padding: 10px 10px;
}


/*
ヘッダー
-------------------------------------------------------------------*/

#header {
	width:800px;
	height:300px;
	background-image: url(img/head.jpg);
}

.head_link a{
	display: block;
	height: 50px;
	width: 270px;
	text-indent: -9999px;
	float: left;
}

h1 a {
	display: block;
	text-decoration: none;
	height: 70px;
	margin-left: 20px;
	color: #333333;
	text-indent: -10000px;
	margin-bottom: 70px;
}

#header #sub {
	font-size: 10px;
	color: #79A200;
	margin-left: 50px;
}


/*ナビゲーション
----------------------------------------------- */
#nav {
	width:800px;
	height: 20px;
	background-image: url(img/nav.jpg);
}

#nav ul {
	list-style-type:none;
	float: right;
	display: block;
	margin-right: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #BC7E72;
  }
  

#nav li {
	display: inline;
	padding-left: 12px;
	padding-right: 12px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #C48B80;
	text-decoration: none;
  }
  
#nav a {
	color: #E9BFB3;
	font-size: 10px;
	line-height: 20px;
	letter-spacing: 0.1em;
	text-decoration: none;
}

#nav a:hover {
	color: #FF6600;
	background-color: #FFFFFF;
}


/*
コンテンツ
-------------------------------------------------------------------*/

#contents {
	width:560px;
	float: right;
	text-align: left;
}

#contents p{
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	line-height: 20px;
	text-align: left;
}

#contents h2 {
text-indent: -9999px;
height: 60px;
margin-top: 20px;
margin-left: 10px;
}


#contents h3 {
	font-size: 14px;
	line-height: 20px;
	margin-left: 20px;
	margin-top: 5px;
	background-repeat: no-repeat;
	color: #162043;
	text-decoration: none;
	font-weight: normal;
	border-left-style: none;
	text-indent: 20px;
	background-image: url(img/h3.jpg);
}

#contents h4 {
	font-size: 12px;
	padding-left: 10px;
	color: #7C3928;
	line-height: 20px;
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EFEEEA;
	background-repeat: no-repeat;
	text-indent: 20px;
}

#contents #c_pad {
	padding: 10px;
}

#contents #c_pad p a {
	line-height: 20px;
}

#contents #c_pad p strong {
	line-height: 20px;
}

#contents #top_img {
	text-align: center;
}

#contents #c_pad #top_btn {
	padding-bottom: 10px;
}
#contents #c_pad table {
	width: 555px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
#contents #c_pad table td {
	padding: 5px;
	border: 1px solid #EAE8DF;
}
#contents #c_pad table th {
	background-color: #EFEDE7;
	padding: 7px;
}
#contents #c_pad h2 {
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	margin-bottom: 10px;
}
#contents #c_pad label {
	color: #994631;
	margin-left: 20px;
	font-weight: bold;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #EFEDE7;
	padding-left: 3px;
}
#contents #c_pad ul {
	margin-left: 50px;
}
#contents #c_pad li {
	line-height: 25px;
}
#contents #c_pad .link th a {
	color: #3E3A31;
	font-weight: normal;
}
#contents #c_pad .c_img {
	text-align: center;
	padding-bottom: 10px;
}


/*
サイド・メニュー
-------------------------------------------------------------------*/
#side {
	float: left;
	width: 200px;
}

#side li {
	list-style-type: none;
}

#side_d {
	padding-top: 5px;
	margin-bottom: 5px;
	width: 180px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 30px;
	background-image: url(img/side_bg.gif);
	background-position: bottom;
	background-repeat: no-repeat;
}

#side_d h3 {
	display: block;
	width: 180px;
	line-height: 24px;
	color: #FFFFFF;
	background-image: url(img/side_h3.gif);
	font-size: 12px;
	text-align: center;
	text-indent: -10000px;
	height: 28px;
}

#side_d ul {
}

#side_d li a {
	display: block;
	width:150px;
	font-size: 12px;
	color:#FFFFFF;
	line-height: 20px;
	margin-top: 1px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 5px;
	padding-left: 17px;
	background-image:url(img/side_li.gif);
	background-repeat: no-repeat;
	height: 20px;
	text-decoration: none;
}


#side_d li a:hover {
	color: #B03C2F;
	background-image: url(img/side_li_ov.gif);
	text-decoration: underline;
}


#side_menu_sub li a{
	background-color:#555555;
	background-image: url(img/side_sub.jpg);
	width: 135px;
	padding-left: 20px;
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #333333;
}
#side_menu_sub li a:hover{
	background-color:#eeeeee;
	background-image: url(none);
}

#side img {
	border:none;
}

#side p {
	padding: 10px;
}

#side p a {
	font-size:10px;
	background-color: #E2DECF;
	display: block;
	padding: 10px;
	line-height: 15px;
	border: 2px solid #C6BCB0;
}


/*
フッタメニュー
-------------------------------------------------------------------*/

#f_menu {
	clear: both;
	text-align: center;
	background-image: url(img/foot.jpg);
	background-repeat: repeat-x;
	padding: 20px;
	background-color: #FAFAF8;
	height: 40px;
}
#f_menu li {
	list-style-type: none;
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333333;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 10px;
}
#f_menu ul {
	margin-top: 5px;
	margin-bottom: 5px;
}
#f_menu li a {
	font-size: 12px;
}

#f_menu p {
	font-size: 12px;
	color: #333333;
}


/*
コピーライト
-------------------------------------------------------------------*/

address {
	font-style: normal;
	color: #EBCDC2;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
	background-color: #713324;
	font-size: 10px;
}
#contents #c_pad form table th {
	width: 127px;
}

#f_menu .f_pr {
	font-size: 10px;
}
#f_menu .f_pr li {
	font-size: 10px;
	color: #999999;
	border-right-color: #999999;
}
#f_menu .f_pr li a {
	font-size: 10px;
	color: #9F7066;
}

#wrap .box {
	margin: 10px;
	padding: 10px;
	border: 1px solid #FFC7A2;
	font-size: 12px;
	background-color: #FFFBF0;
}

h2{
	padding-left: 10px;
	font-size: 20px;
	background-repeat: no-repeat;
} 

/*
テーブル部分
-------------------------------------------------------------------*/

.tab table{
	margin:auto;
	padding:0px;
	border: 1px solid #CCCCCC;
	width: 540px;

}

.tab .th2{
	padding:5px;
	background-color: #efefef;
	color: #333333;
	background-repeat: repeat-x;
	text-align: center;
	border: 1px solid #CCCCCC;
}

#hikaku .th2{


}

#hikaku td{

}

.tab th{
	background-color:#FFFFFF;
	font-weight: normal;
	text-align: center;
}

.tab td{
	padding:3px;
	border: 1px solid #CCCCCC;

}

.tab tr{
background-color:#ffffff;
}

.tab .tr2{
	background-color:#FFFFFF;
}

#point{
	color:#FF0000;
	padding: 20px;
	width: 520px;
}
#point li{
	color:#FF0000;
	margin:0px;
}

.rankbox{
	border:1px;
	padding: 4px;
}

.rankbox table{
	margin:auto;
	padding:0px;
	border: 1px solid #CCCCCC;

}

.rankbox .th2{
	padding:5px;
	background-color: #efefef;
	color: #333333;
	background-repeat: repeat-x;
	text-align: center;
	border: 1px solid #CCCCCC;
}

.rankbox th{
	background-color:#FFFFFF;
	font-weight: normal;
	text-align: center;
}

.rankbox td{
	padding:3px;
	border: 1px solid #CCCCCC;

}

.rankbox tr{
background-color:#ffffff;
}

.rankbox .tr2{
	background-color:#FFFFFF;
}

.rankbox h5{
	background-image:url(img/rank_tit.jpg);
	color: #FFFFFF;
	line-height: 35px;
	padding-left: 40px;
}

table{
	margin:auto;
	padding:0px;
	border: 1px solid #CCCCCC;
	width: 500px;

}


th{
	background-color:#FFFFFF;
	font-weight: normal;
	text-align: center;
}

td{
	padding:5px;
	border: 1px solid #CCCCCC;
	vertical-align: top;

}

tr{
background-color:#ffffff;
}
.tab2 td{
border:none;
}
.tab2 table{
border:none;
}
#top{
height:280px;
}
#top_r{
width:300px;
float:right;
}
#top_l{
	width:260px;
	float:left;
	background-image: url(img/top_l.jpg);
	height: 270px;
	background-repeat: no-repeat;
}
#top_l_p{

	padding-left: 40px;
	padding-top: 70px;
	padding-right: 10px;
	padding-bottom: 10px;
}




#twit_box{

}

.twit_box_main{
background-image:url(img/twit_bg.jpg);
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
}

.twit_box_main:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

/*\*/
* html .twit_box_main {
	height: 1em;
	overflow: visible;

}
/**/

.twit_img{
	padding:5px 5px;
	width:40px;
	float: left;
}

.twit_txt{
	padding:0px 10px;
	float:right;
	text-align: left;
	width: 100px;
}
.twit_txt p{
	color:#333;
	font-size: 14px;
	margin:0px;
	padding:0px;
	font-weight:normal;
}

.twit_txt p span {
	display:block;
	margin-top: 5px;
		font-size:11px;
	text-decoration: none;
	margin-top: 0px;
	color: #999;
	font-weight: normal;

}
.twit_txt p span a{
	
	font-size:11px;
	text-decoration: none;
	margin-top: 10px;
	color: #999;
	font-weight: normal;
	text-decoration:underline;

}

.twit_txt p span a:hover{
color:#666666;
}

#twit_box h3{
	font-size:14px;
	margin-bottom: 0px;
	color: #333;
	background-image: url(no-image);
	padding-left: 0px;
	text-indent: 0px;
	margin-left: 0px;
}
#twit_box h3 a{
	font-size:14px;
	margin-bottom: 10px;
	color: #0084B4;
	text-decoration: none;
}
#twit_box h3 a:hover{
text-decoration:underline;
}


#contents .twit_txt p{
padding:0px;



}

#twit_wi h3{
background-image:none;
padding-left:0px;
text-indent:0px;

}

.tab2{
padding:10px;
}
